pub mod blueprint;
pub mod board;
pub mod editor;
pub mod input;
pub mod level;
pub mod marble_engine;
pub mod solution;
pub mod theme;
pub mod ui;
pub mod util;

use arboard::Clipboard;
use input::Input;

pub struct Globals {
	pub clipboard: Option<Clipboard>,
	pub input: Input,
}
